Bug 127311 - Vacation plugin problem
Summary: Vacation plugin problem
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: squirrelmail   
(Show other bugs)
Version: 3.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-06 14:53 UTC by CTS Admin
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 01:50:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description CTS Admin 2004-07-06 14:53:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
The Vacation plugin, version 1.41 does not work at all with this. 
It worked before, with the previous version of squirrelmail from
redhat-enterprise-el-3 and the apropiate Vacation plugin.

/usr/bin/vacation is installed from sendmail srpms, also from redhat-el-3.


Version-Release number of selected component (if applicable):
squirrelmail-1.4.3-0.e3.1

How reproducible:
Always

Steps to Reproduce:
1.Login to squirrelmail
2.Click Option-->Vacation
3.Nothing happens, a white space appears
    

Actual Results:  I see no error in the specific apache logs. Nor in
the application windows

Expected Results:  The Vacation settings should appear, letting the
user to set the automatic reply and the forward address.

Additional info:

Comment 1 Warren Togami 2004-10-21 01:50:32 UTC
Sorry, we do not support external plugins.  If it worked with the
older squirrelmail, then likely you need to find an upgraded version
that works with the newer squirrelmail.


Note You need to log in before you can comment on or make changes to this bug.